
/*Hides from IE-mac \*/
* html .dsarticle2nd, .dstitle2nd, .dsbody2nd{height: 1%;}
.dsnowrap_table{display:table;width:100%; width:auto !ie;}
.dsnowrap_image{display:table-cell;vertical-align:top;margin-right:0 !important; margin-right:-8px}
.dsnowrap_content{width:100%;width:auto !ie;display:table-cell; vertical-align:top;height:1%}
.dsnowrap_image_right{margin-left:0 !important; margin-left:-3px}
/* Reset for IE-MAC and Clearafter for Firefox */
.dsclearafter:after{content: ".";display: block;height: 0;clear: both;visibility: hidden;}
a.dsjump{position: absolute;border:none;background-color:transparent;}
/* Artikel 1 Designs */
.dstitledesign_container_1{}
.dstitledesign_content_1{}
.dsbodydesign_content_1{}
.dsarticle_1{margin-bottom: 15px;padding-bottom: 5px;}
div.dstitle_1{padding-bottom: 3px;}
h1.dstitle_1{color:#00a76d;font-size: 2.2em;font-weight: bold;line-height: 1.3em;margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;}
h2.dstitle_1{color:#00a76d;}
a.dstitle_1:link{text-decoration: none;}
a.dstitle_1:visited{text-decoration: none;}
a.dstitle_1:active{text-decoration: none;}
a.dstitle_1:hover{text-decoration: none;}
.dsbody_1{font-size: 1.3em;line-height: 1.5em;padding:5px 0px 10px 0px;}
div.dsoption_1{text-decoration: none;font-size: 1.3em;line-height: 1.5em;border-bottom-style: solid;border-bottom-width: 1px;border-bottom-color: #dedede;padding-top: 10px;}
a.dsoption_1:link{text-decoration: none;display: block;padding:2px 2px 2px 2px;}
a.dsoption_1:visited{text-decoration: none;display: block;padding:2px 2px 2px 2px;}
a.dsoption_1:active{text-decoration: none;display: block;padding:2px 2px 2px 2px;}
a.dsoption_1:hover{text-decoration: none;background-color: #f5f5f5;display: block;padding:2px 2px 2px 2px;}
.dsimage_1{}
table.dsimage_1{}
div.dsimage_1{text-align: center;}
td.dsimage_1{}
img.dsimage_1{border-width: 0px;}
.dsimagedescription_1{color:#666666;font-size: 14px;font-style: italic;line-height: 14px;padding:0px 0px 0px 0px;}
.dsimage_abovetitle_1{text-align: center;}
img.dsimage_abovetitle_1{}
div.dsimage_abovetitle_1{}
.dsimage_titleleft_1{padding-right: 10px;}
.dsimage_titleright_1{padding-left: 10px;}
.dsimage_abovebody_1{text-align: center;}
img.dsimage_abovebody_1{padding-top: 10px;}
div.dsimage_abovebody_1{}
.dsimage_bodywrapleft_1{padding-right: 10px;padding-bottom: 10px;}
.dsimage_bodywrapright_1{padding-bottom: 10px;padding-left: 10px;}
.dsimage_bottomleft_1{padding-top: 10px;}
.dsimage_bottomright_1{padding-top: 10px;}
.dsimage_titlebodynowrapleft_1{padding-right: 10px;}
.dsimage_bodynowrapleft_1{padding-right: 10px;}
.dsimage_titlebodynowrapright_1{padding-left: 10px;}
.dsimage_bodynowrapright_1{padding-left: 10px;}
.dsimage_titlebodywrapleft_1{padding-right: 10px;padding-bottom: 10px;}
.dsimage_titlebodywrapright_1{padding-bottom: 10px;padding-left: 10px;}
.dsdate_1{}

/* Artikel 2 Designs */
.dstitledesign_container_2{}
.dstitledesign_content_2{}
.dsbodydesign_content_2{}
.dsarticle_2{margin-bottom: 15px;padding-bottom: 5px;}
div.dstitle_2{line-height: 1.8em;padding-bottom: 3px;}
h1.dstitle_2{color:#00a76d;font-size: 1.4em;margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;}
h2.dstitle_2{color:#00A76D;}
a.dstitle_2:link{text-decoration: none;color:#00a76d;}
a.dstitle_2:visited{text-decoration: none;color:#00a76d;}
a.dstitle_2:active{text-decoration: none;color:#00a76d;}
a.dstitle_2:hover{text-decoration: none;color:#00a76d;}
.dsbody_2{font-size: 1.3em;line-height: 1.5em;padding:5px 0px 10px 0px;}
div.dsoption_2{text-decoration: none;font-size: 1.3em;line-height: 1.5em;border-bottom-style: solid;border-bottom-width: 1px;border-bottom-color: #dedede;padding-top: 10px;}
a.dsoption_2:link{text-decoration: none;display: block;padding:2px 2px 2px 2px;}
a.dsoption_2:visited{text-decoration: none;display: block;padding:2px 2px 2px 2px;}
a.dsoption_2:active{text-decoration: none;display: block;padding:2px 2px 2px 2px;}
a.dsoption_2:hover{text-decoration: none;color:#333333;background-color: #f5f5f5;display: block;padding:2px 2px 2px 2px;}
.dsimage_2{}
table.dsimage_2{}
div.dsimage_2{text-align: center;}
td.dsimage_2{}
img.dsimage_2{border-width: 0px;}
.dsimagedescription_2{color:#666666;font-size: 14px;font-style: italic;line-height: 14px;padding:0px 0px 0px 0px;}
.dsimage_abovetitle_2{text-align: center;}
img.dsimage_abovetitle_2{}
div.dsimage_abovetitle_2{}
.dsimage_titleleft_2{padding-right: 10px;}
.dsimage_titleright_2{padding-left: 10px;}
.dsimage_abovebody_2{text-align: center;}
img.dsimage_abovebody_2{padding-top: 10px;}
div.dsimage_abovebody_2{}
.dsimage_bodywrapleft_2{padding-right: 10px;padding-bottom: 10px;}
.dsimage_bodywrapright_2{padding-bottom: 10px;padding-left: 10px;}
.dsimage_bottomleft_2{padding-top: 10px;}
.dsimage_bottomright_2{padding-top: 10px;}
.dsimage_titlebodynowrapleft_2{padding-right: 10px;}
.dsimage_bodynowrapleft_2{padding-right: 10px;}
.dsimage_titlebodynowrapright_2{padding-left: 10px;}
.dsimage_bodynowrapright_2{padding-left: 10px;}
.dsimage_titlebodywrapleft_2{padding-right: 10px;padding-bottom: 10px;}
.dsimage_titlebodywrapright_2{padding-bottom: 10px;padding-left: 10px;}
.dsdate_2{}

/* Artikel 3 Designs */
.dstitledesign_container_3{}
.dstitledesign_content_3{}
.dsbodydesign_content_3{}
.dsarticle_3{background-color: #f5f5f5;margin-bottom: 15px;padding:10px 10px 10px 10px;}
div.dstitle_3{line-height: 1.8em;padding-bottom: 3px;}
h1.dstitle_3{color:#00a76d;font-size: 1.5em;margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;}
h2.dstitle_3{color:#00A76D;}
a.dstitle_3:link{text-decoration: none;color:#00a76d;}
a.dstitle_3:visited{text-decoration: none;color:#00a76d;}
a.dstitle_3:active{text-decoration: none;color:#00a76d;}
a.dstitle_3:hover{text-decoration: none;color:#00a76d;}
.dsbody_3{font-size: 1.3em;line-height: 1.5em;padding:5px 0px 10px 0px;}
div.dsoption_3{text-decoration: none;font-size: 1.3em;line-height: 1.5em;border-bottom-style: solid;border-bottom-width: 1px;border-bottom-color: #dedede;margin-bottom: 10px;padding-top: 10px;}
a.dsoption_3:link{text-decoration: none;display: block;padding:2px 2px 2px 2px;}
a.dsoption_3:visited{text-decoration: none;display: block;padding:2px 2px 2px 2px;}
a.dsoption_3:active{text-decoration: none;display: block;padding:2px 2px 2px 2px;}
a.dsoption_3:hover{text-decoration: none;background-color: #ffffff;display: block;padding:2px 2px 2px 2px;}
.dsimage_3{}
table.dsimage_3{}
div.dsimage_3{text-align: center;}
td.dsimage_3{}
img.dsimage_3{border-width: 0px;}
.dsimagedescription_3{color:#666666;font-size: 14px;font-style: italic;line-height: 14px;padding:0px 0px 0px 0px;}
.dsimage_abovetitle_3{text-align: center;}
img.dsimage_abovetitle_3{}
div.dsimage_abovetitle_3{}
.dsimage_titleleft_3{padding-right: 10px;}
.dsimage_titleright_3{padding-left: 10px;}
.dsimage_abovebody_3{text-align: center;}
img.dsimage_abovebody_3{padding-top: 10px;}
div.dsimage_abovebody_3{}
.dsimage_bodywrapleft_3{padding-right: 10px;padding-bottom: 10px;}
.dsimage_bodywrapright_3{padding-bottom: 10px;padding-left: 10px;}
.dsimage_bottomleft_3{padding-top: 10px;}
.dsimage_bottomright_3{padding-top: 10px;}
.dsimage_titlebodynowrapleft_3{padding-right: 10px;}
.dsimage_bodynowrapleft_3{padding-right: 10px;}
.dsimage_titlebodynowrapright_3{padding-left: 10px;}
.dsimage_bodynowrapright_3{padding-left: 10px;}
.dsimage_titlebodywrapleft_3{padding-right: 10px;padding-bottom: 10px;}
.dsimage_titlebodywrapright_3{padding-bottom: 10px;padding-left: 10px;}
.dsdate_3{}

/* Artikel 4 Designs */
.dstitledesign_container_4{}
.dstitledesign_content_4{}
.dsbodydesign_content_4{}
.dsarticle_4{background-color: #00a76d;background-image: url("mm/wi_hg_artikel.png");background-repeat: repeat-x;margin-bottom: 15px;padding:5px 10px 5px 10px;}
div.dstitle_4{}
h1.dstitle_4{color:#ffffff;font-size: 1.5em;margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;}
h2.dstitle_4{color:#ffffff;}
a.dstitle_4:link{text-decoration: none;color:#ffffff;}
a.dstitle_4:visited{text-decoration: none;color:#ffffff;}
a.dstitle_4:active{text-decoration: none;color:#ffffff;}
a.dstitle_4:hover{text-decoration: none;color:#ffffff;}
.dsbody_4{color:#ffffff;font-size: 1.2em;line-height: 1.5em;padding:5px 0px 5px 0px;}
div.dsoption_4{text-decoration: none;color:#ffffff;font-size: 1.3em;line-height: 1.5em;border-bottom-style: solid;border-bottom-width: 1px;border-bottom-color: #b0e4d2;margin-top: 5px;margin-bottom: 10px;padding-top: 10px;}
a.dsoption_4:link{text-decoration: none;color:#ffffff;display: block;padding:2px 2px 2px 2px;}
a.dsoption_4:visited{text-decoration: none;color:#ffffff;display: block;padding:2px 2px 2px 2px;}
a.dsoption_4:active{text-decoration: none;color:#ffffff;display: block;padding:2px 2px 2px 2px;}
a.dsoption_4:hover{text-decoration: none;color:#ffffff;background-color: #04bd7d;display: block;padding:2px 2px 2px 2px;}
.dsimage_4{}
table.dsimage_4{}
div.dsimage_4{text-align: center;}
td.dsimage_4{}
img.dsimage_4{border-width: 0px;}
.dsimagedescription_4{color:#666666;font-size: 14px;font-style: italic;line-height: 14px;padding:0px 0px 0px 0px;}
.dsimage_abovetitle_4{text-align: center;}
img.dsimage_abovetitle_4{}
div.dsimage_abovetitle_4{}
.dsimage_titleleft_4{padding-right: 10px;}
.dsimage_titleright_4{padding-left: 10px;}
.dsimage_abovebody_4{text-align: center;}
img.dsimage_abovebody_4{padding-top: 10px;}
div.dsimage_abovebody_4{}
.dsimage_bodywrapleft_4{padding-right: 10px;padding-bottom: 10px;}
.dsimage_bodywrapright_4{padding-bottom: 10px;padding-left: 10px;}
.dsimage_bottomleft_4{padding-top: 10px;}
.dsimage_bottomright_4{padding-top: 10px;}
.dsimage_titlebodynowrapleft_4{padding-right: 10px;}
.dsimage_bodynowrapleft_4{padding-right: 10px;}
.dsimage_titlebodynowrapright_4{padding-left: 10px;}
.dsimage_bodynowrapright_4{padding-left: 10px;}
.dsimage_titlebodywrapleft_4{padding-right: 10px;padding-bottom: 10px;}
.dsimage_titlebodywrapright_4{padding-bottom: 10px;padding-left: 10px;}
.dsdate_4{}

/* Artikel 5 Designs */
.dstitledesign_container_5{}
.dstitledesign_content_5{}
.dsbodydesign_content_5{}
.dsarticle_5{background-color: #f5f5f5;margin-bottom: 15px;padding:10px 10px 10px 10px;}
div.dstitle_5{line-height: 1.8em;padding-bottom: 3px;}
h1.dstitle_5{color:#00a76d;font-size: 1.5em;margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;}
h2.dstitle_5{color:#00A76D;}
a.dstitle_5:link{text-decoration: none;color:#00a76d;}
a.dstitle_5:visited{text-decoration: none;color:#00a76d;}
a.dstitle_5:active{text-decoration: none;color:#00a76d;}
a.dstitle_5:hover{text-decoration: none;color:#00a76d;}
.dsbody_5{font-size: 1.2em;line-height: 1.5em;padding:5px 0px 10px 0px;}
div.dsoption_5{text-decoration: none;font-size: 1.3em;line-height: 1.5em;border-bottom-style: solid;border-bottom-width: 1px;border-bottom-color: #dedede;margin-bottom: 10px;padding-top: 10px;}
a.dsoption_5:link{text-decoration: none;display: block;padding:2px 2px 2px 2px;}
a.dsoption_5:visited{text-decoration: none;display: block;padding:2px 2px 2px 2px;}
a.dsoption_5:active{text-decoration: none;display: block;padding:2px 2px 2px 2px;}
a.dsoption_5:hover{text-decoration: none;background-color: #ffffff;display: block;padding:2px 2px 2px 2px;}
.dsimage_5{}
table.dsimage_5{}
div.dsimage_5{text-align: center;}
td.dsimage_5{}
img.dsimage_5{border-width: 0px;}
.dsimagedescription_5{color:#666666;font-size: 14px;font-style: italic;line-height: 14px;padding:0px 0px 0px 0px;}
.dsimage_abovetitle_5{text-align: center;}
img.dsimage_abovetitle_5{}
div.dsimage_abovetitle_5{}
.dsimage_titleleft_5{padding-right: 10px;}
.dsimage_titleright_5{padding-left: 10px;}
.dsimage_abovebody_5{text-align: center;}
img.dsimage_abovebody_5{padding-top: 10px;}
div.dsimage_abovebody_5{}
.dsimage_bodywrapleft_5{padding-right: 10px;padding-bottom: 10px;}
.dsimage_bodywrapright_5{padding-bottom: 10px;padding-left: 10px;}
.dsimage_bottomleft_5{padding-top: 10px;}
.dsimage_bottomright_5{padding-top: 10px;}
.dsimage_titlebodynowrapleft_5{padding-right: 10px;}
.dsimage_bodynowrapleft_5{padding-right: 10px;}
.dsimage_titlebodynowrapright_5{padding-left: 10px;}
.dsimage_bodynowrapright_5{padding-left: 10px;}
.dsimage_titlebodywrapleft_5{padding-right: 10px;padding-bottom: 10px;}
.dsimage_titlebodywrapright_5{padding-bottom: 10px;padding-left: 10px;}
.dsdate_5{}

/* Menu Designs */
#dsmenus{list-style-type: none;position: relative;width:210px;margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;}
.dssubmenus{width:190px !important; width:210; width/**/:/**/190px;margin:0px 0px 0px 0px;padding:0px 0px 3px 20px;}
.dssubmenus_1{list-style-type: none;margin:0px 0px 0px 0px;padding:0px 0px 15px 0px;}
.dssubmenus_2{list-style-type: none;margin:0px 0px 0px 0px;padding:1px 0px 10px 20px;}
.dssubmenus_3{list-style-type: none;margin:0px 0px 0px 0px;padding:1px 0px 3px 0px;}
.dssubmenus_4{list-style-type: none;margin:0px 0px 0px 0px;padding:1px 0px 3px 0px;}
.dssubmenus_5{margin:0px 0px 0px 0px;padding:1px 0px 3px 0px;}
li.dsmenu_active{color:#666666;font-size: 1.5em;font-weight: bold;border-bottom-style: solid;border-bottom-width: 1px;border-bottom-color: #dddddd;width:210px;margin:3px 0px 1px 0px;padding:0px 0px 0px 0px;}
a.dsmenu_active:link{text-decoration: none;color:#333333;display: block;margin-top: 0px;margin-bottom: 0px;padding:5px 0px 5px 5px;}
a.dsmenu_active:visited{text-decoration: none;color:#333333;display: block;margin-top: 0px;padding:5px 0px 5px 5px;}
a.dsmenu_active:active{text-decoration: none;color:#333333;display: block;margin-top: 0px;padding:5px 0px 5px 5px;}
a.dsmenu_active:hover{text-decoration: none;color:#333333;margin-top: 0px;padding:5px 0px 5px 5px;}
li.dsmenu_firstchild_active{}
li.dsmenu_lastchild_active{}
li.dsmenu_inactive{color:#00a76d;font-size: 1.5em;font-weight: bold;border-bottom-style: solid;border-bottom-width: 1px;border-bottom-color: #dddddd;width:210px;margin:3px 0px 1px 0px;padding-top: 0px;padding-right: 0px;padding-bottom: 0px;}
a.dsmenu_inactive:link{text-decoration: none;display: block;margin-top: 0px;margin-bottom: 0px;padding:5px 0px 5px 5px;}
a.dsmenu_inactive:visited{text-decoration: none;display: block;margin-top: 0px;padding:5px 0px 5px 5px;}
a.dsmenu_inactive:active{text-decoration: none;display: block;margin-top: 0px;padding:5px 0px 5px 5px;}
a.dsmenu_inactive:hover{text-decoration: none;color:#333333;display: block;margin-top: 0px;padding:5px 0px 5px 5px;}
li.dsmenu_firstchild_inactive{}
li.dsmenu_lastchild_inactive{}
li.dssubmenu_active{text-decoration: none;font-size: 0.8em;font-weight: bold;text-transform: none;background-image: url("mm/wi_pfeil.png");background-repeat: no-repeat;background-position:10px 3px ;width:180px !important; width:190; width/**/:/**/180px;padding-bottom: 2px;padding-left: 10px;}
a.dssubmenu_active:link{text-decoration: none;color:#666666;display: block;padding-left: 12px;}
a.dssubmenu_active:visited{text-decoration: none;color:#666666;display: block;padding-left: 12px;}
a.dssubmenu_active:active{text-decoration: none;color:#666666;display: block;padding-left: 12px;}
a.dssubmenu_active:hover{text-decoration: none;color:#666666;display: block;padding-left: 12px;}
li.dssubmenu_firstchild_active{}
li.dssubmenu_lastchild_active{}
li.dssubmenu_inactive{font-size: 0.8em;font-weight: normal;text-transform: none;background-image: url("mm/wi_pfeil.png");background-repeat: no-repeat;background-position:10px 3px ;display: block;width:180px !important; width:190; width/**/:/**/180px;padding-bottom: 2px;padding-left: 10px;}
a.dssubmenu_inactive:link{text-decoration: none;color:#666666;display: block;padding-left: 12px;}
a.dssubmenu_inactive:visited{text-decoration: none;color:#666666;display: block;padding-left: 12px;}
a.dssubmenu_inactive:active{text-decoration: none;color:#666666;display: block;padding-left: 12px;}
a.dssubmenu_inactive:hover{text-decoration: none;color:#666666;display: block;padding-left: 12px;}
li.dssubmenu_firstchild_inactive{}
li.dssubmenu_lastchild_inactive{}

/* Layout Designs */
/*Reset - wird von IE-MAC gelesen*/
body.dynasite{color:#666666;text-align: center;background-image: url("mm/wi_hggrau.jpg");background-repeat: no-repeat;background-attachment: fixed;background-position:center top ;margin:0px 0px 0px 0px;}
/*Hides from IE-mac \*/
body.dynasite{color:#666666;text-align: center;background-image: url("mm/wi_hggrau.jpg");background-repeat: no-repeat;background-attachment: fixed;background-position:center top ;margin:0px 0px 0px 0px;}
html{font-family: open sans, verdana;font-size: 62.5%;margin:0px auto 0px auto;padding:0 px 0px 0px 0px;}
#dssubbody{text-align: left;background-image: url("mm/wi_subbody.png");background-repeat: repeat-x;min-width: 990px;max-width: 1200px;min-height: 400px;margin-right: auto;margin-left: auto;}
#dsmain{display: block;position: relative;z-index: 1;min-height: 200px;width:990px;margin:0px auto 0px auto;}
#dsmenucontainer{float:left;display: none;position: relative;padding-left: 0px;}
#dsmenuheader{display: block;}
#dsmenufooter{color:#313131;font-size: 12px;display: block;margin-top: 10px;margin-bottom: 50px;}
#dsmenuarticle{}
#dscontent{list-style-image: url("mm/wi_pfeil.png");float:left;min-height: 200px;width:970px !important; width:990; width/**/:/**/970px;margin-top: 0px;margin-bottom: 0px;padding:24px 10px 15px 10px;}
#dsarticleheader{float:left;width:970px;}
#dscolumns{clear: both;}
#dscolumn1_1{float:left;width:970px;}
#dscolumn1_2{float:left;width:470px !important; width:500; width/**/:/**/470px;padding-right: 30px;}
#dscolumn1_3{float:left;}
#dscolumn2_2{float:right;width:470px;}
#dscolumn2_3{float:left;}
#dscolumn3_3{float:right;}
#dsarticlefooter{float:left;width:970px;}
.dsarticle{clear: both;}
a:link{text-decoration: none;color:#00A76C;}
a:visited{text-decoration: none;color:#00A76C;}
a:active{text-decoration: none;color:#00A76C;}
a:hover{text-decoration: underline;color:#00A76C;}
#dssiteheader{color:#ffffff;font-size: 12px;background-image: url("mm/wi_hgheader.png");background-repeat: no-repeat;background-position:0px 46px ;display: block;position: relative;z-index: 2;width:100%;height:124px;margin:0px auto 0px auto;}
#dssitefooter{color:#ffffff;font-size: 11px;line-height: 18px;background-image: url("mm/wi_hgfooter.png");background-repeat: repeat-x;float:left;display: block;position: relative;z-index: 3;width:100%;margin-top: 20px;padding-top: 30px;padding-bottom: 20px;}
#dscontentheader{}
#dscontentfooter{}
#dssearch_container{}
div.dssearch_head{}
p.dssearch_text{}
hr.dssearch_hr{}
div.dssearch_menu_container{}
a.dssearch_menu:link{}
a.dssearch_menu:visited{}
a.dssearch_menu:active{}
a.dssearch_menu:hover{}
div.dssearch_title{}
a.dssearch_title:link{}
a.dssearch_title:visited{}
a.dssearch_title:active{}
a.dssearch_title:hover{}
span.dssearch_highlight{}
.dssearch_body{}
a.dssearch_highlight:link{}
a.dssearch_highlight:visited{}
a.dssearch_highlight:active{}
a.dssearch_highlight:hover{}
div.dssearch_date{}
div.dssearch_foot{}
table.dstable_table{}
table.dstable_table th{}
table.dstable_table td{}

/* Custom Designs */

/*dslinklist|Typ Link*/
.platzhalter{}

/*dslinklist|Typ Download*/
.platzhalter{}

